Subject: Re: Quality Audit Feedback for Dimpy
From: Deeksha Dadu <[email-masked]>
To: Dimpy Chawla <[email-masked]>, Amit Gupta <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 12 Oct 2021 13:37:28 +0000

Call Ashish and schedule a call with Amit. However, he has very clearly written what you are doing wrong. Why do u need a call to rectify these mistakes?? Makes no sense! I need these issues to be resolved immediately please

From: Dimpy Chawla <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 12 October 2021 at 7:04 PM
To: Amit Gupta <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Re: Quality Audit Feedback for Dimpy

Hello mam,

Thank you for your time.

I have gone through all the feedbacks for my call quality. I have asked Amit after every feedback to arrange a call with him so that I can rectify my mistakes over the call but I didn't get any response from his end maybe he is very much occupied somewhere. Once he will be free, I will have words with him and surely make all the positive changes according to his feedback in my call quality.

Thanks & Regards
Dimpy Chawla

________________________________
From: "Amit Gupta" <[email-masked]<mailto:[email-masked]>>
To: "Dimpy Chawla" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 11 October, 2021 17:22:01
Subject: Quality Audit Feedback for Dimpy

Hi Dimpy,

Please find the details for the calls audited (2 calls) :

Parameters      Markings (Yes/No/NA)    Remarks/Comments        Call Unique ID
Call opening, Greeting, Introduction and Branding HFL   Yes     Greeted customer, opened call professionally, introduced self and HFL as well   auto-1633660850-+16472368149-6503
Offered assistance to the caller or not?        Yes     Offered assistance and advised customer about the status of shipping    Call Duration : 3 mins 20 seconds
Did he/she accessed customer details/order and verified customer name ? Yes     Accessed customer's order details and verfied his name as well
Offered solution/escalated to right dept?       Yes     Offered solution/update to customer regarding his shipping query
Mentioned notes/updated ticket as applicable?   Yes     updated call notes in ticket : 111119
Did he/she demonstrate active listening skills? Yes     Demonstrated active listening skills and answered customer's concerns
Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc No      Spoke in between when customer was saying something and should wait for him to finish first, hold procedure need to be followed if it is more than 10 -15 seconds, apologized customer for shipping delay from out end, need to work on listening and understanding skills as she was not able to understand customer in 1 go
Acknowledgement of customer concerns/queries and answer them effectively was followed or not?   Yes     Acknowledged his concerns and answeres his questions and queries as well
Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with?  No      Did not ask if there is anything else that she can help the customer with ?
Closing and branding followed or not?   No      Missed to brand HFL while closing the call
Call Score : 7          Call comments and Details : Customer called in to know and understand the reason as to why the order was not shipped out and reason for the delay       Lowlights : Spoke in between when customer was saying something and should wait for him to finish first, hold procedure need to be followed if it is more than 10 -15 seconds, apologized customer for shipping delay from out end, need to work on listening and understanding skills as she was not able to understand customer in 1 go, Did not ask if there is anything else that she can help the customer with, Missed to brand HFL while closing the call

Parameters      Markings (Yes/No/NA)    Remarks/Comments        Call Unique ID
Call opening, Greeting, Introduction and Branding HFL   Yes     Opened call, greeted customer and Introduced self and HFL however due to internet connectivity issues the customer could not hear her clearly   auto-1633676563-19142618195-6503
Offered assistance to the caller or not?        Yes     Offered assistance to the customer      Call Duration : 4 mins 00 seconds
Did he/she accessed customer details/order and verified customer name ? Yes     She accessed cutomer's details and his order details as well
Offered solution/escalated to right dept?       Yes     Offered solution to customer and updated his auto ship order to Jan 21 after discussing the details with him
Mentioned notes/updated ticket as applicable?   Yes     updated the notes in UC
Did he/she demonstrate active listening skills? No      Voice was not clear from both the ends
Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc No      Should have checked the reason as to why customer was unable to hear her and worked on it to resolve it/cb
Acknowledgement of customer concerns/queries and answer them effectively was followed or not?   Yes     She acknowledged customer's queries and answered him as well
Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with?  No      Incomplete call, no cb attempted as well
Closing and branding followed or not?   No      Call was disconnected due to technical/connectivity issues as the voice from bothe the ends were not audible
Call Score : 6          Call comments and Details : Cutomer called in to suspend his autoship delivery, Lowlights : She should have checked with the customer the reason he was unable to hear her and resolved the issue to have a smooth conversation, Voice was not clear from both the ends, Call was disconnected due to technical/connectivity issues as the voice from bothe the ends were not audible

Best Regards,

Thanks
Amit